<?php
$z[0]=Array("field","房地产信托",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1、能为房地产委托人提供可靠的融资渠道，促进房地产企业良性发展。中国的大部分房地产开发企业自有资金都不超过20%，而银行贷款又趋于紧缩状态，受房地产开发成本高等因素的制约，一般房地产的销售或租赁都...",53,292);
$z[1][4]['name']="description";
$z[2]=Array("field","房地产信托作用",294,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","　　1、能为房地产委托人提供可靠的融资渠道，促进房地产企业良性发展。中国的大部分房地产开发企业自有资金都不超过20%，而银行贷款又趋于紧缩状态，受房地产开发成本高等因素的制约，一般房地产的销售或租赁都需要一个较长的过程，所以资金短缺是一个长期状态。因此，利用信托工具融通资金便成为一种行之有效的方法。\r\n<p>　　2、房地产信托化能够丰富资本市场的投资品种，为投资人提供一条稳定获利的投资渠道。特别是在当前，股市欺诈接连不断、股指一厥不振，银行存款利率大幅度下降的背景下，大量的资金要寻找稳定的投资获利渠道，房地产信托化生逢其时，是满足投资者需要的一个很好的选择。</p>\r\n<p>　　3、房地产信托化能够拓宽信托公司的业务范围，是信托业得以迅速发展的重要契机。从中国信托业发展所走过的20多年的历程来看，因为无法可依，信托业的定位一直处于一种无序状态，为了吸纳储金，曾屡次出现高息揽储等不规范现象，扰乱了金融市场，也招来了政府干预，一次次整顿的结果，信托业的&ldquo;可经营范围&rdquo; 越来越窄，业务量也越来越少。随着2001年10月1日《信托法》的实施，给信托业的规范发展带来了新的生机，在百废待兴的状态下，对信托业而言，进行房地产信托不失为一项崭新的、现实的、强有力的突破口。</p>",430,1521);
$z[5][4]['name']="body";
$z[6]=Array("field","",1523,1563);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1565,1604);
$z[7][4]['name']="litpic";

?>